/*Guidelines*//*
#dit-page-inner div {
    border: medium solid red;
}*/

body {
    background: #c7ab82;
}

a {
	color: #852F12;
}
a:hover {
	color: black;
}
h2{
	margin-top: 12px;
	margin-bottom: 12px;
}
.main-content {
    height: 100%;
}

.dit-homepage .main-content-inner {
	height: 100%;
	padding-bottom: 40px;
}
.dit-homepage .main-content-footer {
	height: 41px;
	margin-top: -40px;
	background: #af874c;
	border-bottom: 1px solid #FFFFFF;
}
.content-left {
    float: left;
    width: 15%;
    height: 100%;
	background-size: cover;
	box-shadow: inset 0 0 30px black;
}
.content-left > .image_area {
    position: absolute;
    bottom: 0px;
    width: 15%;
}
.content-left > .image_area > .image_container {
    width: 50%;
    margin-left: 50%;
}
.content-right {
	position: relative;
    float: right;
    width: 85%;
    height: 100%;
    background-size: cover;
    background-attachment: fixed;
	background-position: center center;
}

.content-right-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}

.content-right-background .slideshow-image-el {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.content-right-background .slide_home {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.content-header {
    height: 72%;
}
.content-footer {
    height: 260px;
    background-color: rgba(128, 47, 25, 0.5);
    position: absolute;
		width: 100%;
bottom: 0;
}

a.scroll-to{
	background: #AF874C;
    padding: 10px;
    border-radius: 5px;
    position: absolute;
    top: 25px;
    font-size: 14px;
    right: 20px;
    color: #FFFFFF;
    font-size: 24px;
    line-height: 16px;
}
.scroll-to:hover,
.scroll-to:focus {
	color: #FFFFFF;
}

.header_background,
.filter {
    height: 100%;
}

.main-top {
    height: 70%;
}
.content-left > .filter {
    background-color: #af874c;
    opacity: 0.5;
}
.content-footer > .filter {
	display: none;
    background-color: #802f19;
    opacity: 0.5;
}
.language-container {
	height: 250px;
	position: absolute;
	width:100%;
	bottom: 120px;
}
.lan {
	width: 25%;
	margin: 0;
	height: 100px;
	float: left;
	text-align: center;
	padding: 2%;
	font-size: 250%;
	font-weight: bold;
	text-shadow: -1px -1px #FFF, 1px 1px #FFF, 1px -1px #FFF, -1px 1px #FFF;
	text-transform: uppercase;
}

.content-left > .logo {
	position: absolute;
	top: 0px;
	margin: 20px;
}

.logo img {
	width: 70px;
}

.logo_text > p:nth-child(1){
    width: 20px;
	word-wrap: break-word;
}
.logo_text p:nth-child(2){
    width: 30px;
}
.logo_text > p:nth-child(3){
    width: 20px;
	word-wrap: break-word;
}
.logo_text p {
	text-shadow: -1px -1px #FFF, 1px 1px #FFF, 1px -1px #FFF, -1px 1px #FFF;
	float: left;
	clear: both;
	font-size: 1.2em;
	text-align: left;
	font-weight: bold;
	margin: 25px auto auto auto;
}

.schedule {
	position: absolute;
	bottom: 40px;
	left: 0;
	color: white;
	line-height: 16px;
	padding: 20px;
	font-size: 14px;
	background: rgba(0,0,0,0.5);
	width: 15%;
	height: 260px;
}

.schedule .article_title {
	margin: 0 0 4px 0;
}

/*Footer CSS*/

.footer-header {
    font-size: 0.9em;
    text-align: center;
    padding: 15px 0px;
    color: white;
}

.footer-header .article_title {
	display: none;
}
.footer > .content > .block {
    height: 100%;
    float: left;
    width: 33.333%;
    padding: 1% 5%;
}
.b2 > div {
    background-color: #802F19;
    height: 100%;
    color: white;
    padding: 10%;
}

.b2 > div .article_title {
	display: none;
}
.b3 > div {
	color: white;
}

.b3 h1.article_title {
	margin: 20px 0 20px 0;
}
.footer {
    height: 600px;
    background-color: #af874c;
    height: auto;
    transition: padding-left 0.5s ease 0s;
    overflow: hidden;
}
.footer > .content {
	height: auto;
}


.b4 > .content {
	background-color: white;
}
.b4 > .content > .text_area{
	width: 65%;
	float: left;
	padding: 5% 8%;
}
.b4 > .content > .image_area{
	width: 35%;
	float: left;
	padding: 4% 7%;
}
.content-footer > .b5 div {
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: center;
}
.b6 .image_area {
    height: 65% !important;
    padding: 0 25%;
}
.b6 .button_area {
    height: 35% !important;
    padding: 0 25%;
}
.b6 img {
	height: 100%;
	width: 100%;
}
.slide_home {
    position: relative;
	width: 490px;
	height: auto;
	text-align: center;
	margin: auto;
}
.simpleimage_bxslider_wrapper {
    position: relative;
    margin-bottom: 5%;
    color: #000;
    background: transparent linear-gradient(to bottom, #802F19 80px, #FFF 0%) repeat scroll 0% 0%;
    font-family: lato !important;
    padding: 130px 5% 5%;
    height: 540px;
}
.content-footer > .block {
    position: relative;
    float: left;
    height: 100%;
    padding: 20px;
}

.content-footer > .block_1, .content-footer > .block_3, .content-footer > .block_5 {
  width: 23.33%;
}

/*.content-footer > .block_2, .content-footer > .block_4 {
  width: 8.67%;
}

.content-footer > .block_6 {
  width: 12.67%;
}*/
.content-footer > .block_2, .content-footer > .block_4, .content-footer > .block_6 {
  width: 10%;
}

.content-footer > .block_2 img, .content-footer > .block_4 img, .content-footer > .block_6 img {
	height: 100%;
}

.content-footer > .block_2 .image-area, .content-footer > .block_4 .image-area, .content-footer > .block_6 .image-area {
    width: 100%;
    height: 100%;
    padding: 0 0 50px 0;
    text-align: center;
}

.content-footer > .block_2 .text-simpleimage, .content-footer > .block_4 .text-simpleimage, .content-footer > .block_6 .text-simpleimage {
    position: absolute;
	width: 100%;
    height: auto;
    bottom: 10px;
    left: 0;
}

.content-footer > .block_2 .text-simpleimage a, .content-footer > .block_4 .text-simpleimage a, .content-footer > .block_6 .text-simpleimage a {
	color: white;
    font-size: 36px;
    width: 100%;
    text-align: center;
    display: inline-block;
}

.content-footer .slideshow-content {
	position: relative;
    float: left;
    width: 100%;
}

.content-footer .slideshow-content > div {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.content-footer .slideshow-content > div img {
	width: 100%;
}

.content-footer > .block div {
	height: 100%;
}
.image_container img {
    width: 100%;
}
.text_container {
	color: black;
	line-height: 100%;
	overflow-y: scroll;
}
.button_container div {
	background: linear-gradient(to right, white -150%, #802F19);
	color: white;
	font-size: 60px;
	text-align: center;
	padding: 4%
}
.button_container div:hover {
	color: black;
	transition: all 0.5s linear 0s;
}

@media screen and (max-width: 1366px){
	.logo_text > p {
		font-size: 1.2em;
		width: 20px !important;
	}
	.text_container > p {
    	font-size: 0.7em;
    	line-height: 1.2em;
	}
	.button_container div {
	  	font-size: 2.9em;
	}
}
.content-top {
	/*height: auto;*/
	height: 100%;
	padding-bottom: 80px;
	/*background-image: url("/upload/images/background_foto.png");*/
	background-size: 100%;
	background-position: center top -330px;
	background-repeat: no-repeat;
	background-color: #c7ab82;
	/*background-attachment: fixed;*/
}
.content-bottom {
	height: 130%;
	background-color: #c7ab82;
}
.content-top > .filter {
    /*padding-top: 31%;
    padding-bottom: 1px;*/
}

.content-top > .logo {
    /* width: auto; */
    top: 100px;
    position: absolute;
    z-index: 2;
    left: 30%; 
    /* transition: left 0.5s ease 0s; */
}
.logo-container {
    /*display: inline-block;*/
   background: transparent;
   width: 70px;
    float: left;
    z-index:2;
}

.logo-text > h1 {
    position: relative;
    background: transparent;
    font-size: 30px;
    padding: 0px;
    font-weight: bold;
    color: #AF874C;
    padding-left: 100px;
}

.logo-text p{
    font-size: 25px;
    font-weight: bold;
    background: transparent;
    padding-left: 100px;
}

/*.content-top > .filter > .block{
	height: auto;
	width: 80%;
	margin: 0 auto;
}*/
.content-top > .filter > .row > .block > .block-container > .block-content,
.content-top > .filter > .row > .block > .block-container .article_ct,
.content-top > .filter > .row > .block > .block-container .soundblog,
.content-top > .filter > .row > .block > .block-container .article_detail_ct  {
	height: auto;
	padding: 3%;
	/*padding-top: 30px;*/
	/*margin-bottom: 5%;*/
	color: black;
	background: linear-gradient(to bottom, #802F19 80px, white 0%) repeat scroll 0% 0%;
	font-family: lato !important;
}
.content-top > .filter > .row > .block > .block-container > .block-content h1,
/*.content-top > .filter > .row > .block > .block-container .article_ct h1,*/
.content-top > .filter > .row > .block > .block-container .article_detail_ct h1 {
	margin-top: initial;
}

.articles_intro .article_title {
	margin-bottom: 40px;
}

.articles_intro .article_title a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 24px;
}

.articles_intro .article_introtext a {
	text-decoration: none;
	color: #000000;
}

.articles_intro .article_readmore a {
	background-color: #08132f;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 8px;
	margin-top: 10px;
}

.articles_ticker .article_title a,
.articles_ticker .article_seperator {
	color: #FFFFFF;
	font-size: 20px;
	line-height: 40px;
}

.articles_ticker .articles_ticker_ct > div {
    position: relative;
    float: left;
    margin-right: 10px;
}


.block-container {
	height: 100%;
	position: relative;
}
.content-top > .b5 {
    top: 155%;
}
.logo > .content {
	/*left: -50%;
	position: relative;*/
}
.icon-program {
	display: none !important;
}
.fullmenu_mainmenu_title {
	line-height: 0 !important;
	margin: 0 !important;
	position: relative;
	float: left;
	color: #000;
	font-size: 20px;
	height: 22px;
	width:100%;
}
.fullmenu_sublink {
	position: relative;
	float: left;
	padding: 0px 0px 0px 40px;
	width: 100%;
	margin: 0px;
}
.fullmenu_sublink a {
	font-size: 16px;
}
.fullmenu_subsubmenu {
	margin: 4px 0 8px 20px;
    position: relative;
    float: left;
    width: 100%;
}
.schedule h1 {padding-bottom:20px !important;}
.fullmenu_subsubmenu .fullmenu_sublink a {
}

#submenu_content {
    margin: auto;
    width: 140px;
    padding-top: 10%;
}
.footer h3.fullmenu_mainmenu_title {
	font-size: 17px;
	height: 17px;
}
.footer .fullmenu_submenu h4.fullmenu_sublink a {
    font-size: 15px;
}
.fullmenu_submenu {
	max-height: 0px;
}
.fullmenu_submenu h4:last-child {
    margin-bottom: 15px !important;
}
#flashObjectFull embed {
    width: 250px;
    height: auto;	
}
.content-right .b4 .articles_header {
    display: none;
}	
.content-right .b4 .article_title {
    display: none;
}
.content-right .b4 .article_introtext {
    display: none;
}
.content-right .b4 .article_maintext {
    color: black;
    line-height: 26px;
}
.soundblog_playlist li {
    padding-top: 20px;
}
.playing {
    font-weight: bold;
    text-decoration: underline;
}
.play-pause {
	padding: 4px 0px !important;
}
.soundblog_player {
    width: 100%;
    margin: 0 auto;
    margin-top: 90px;
    /*border-bottom: 1px solid black;*/
}
.soundblog_playlist {
	width: 100%;
    margin: 0 auto;
	height: 150px;
	background: rgb(64, 64, 64) none repeat scroll 0% 0%;	
}
.audiojs {
    width:100%;
    }
.soundblog_playlist ol {
	padding-bottom: 20px;
	color:white;
}
.soundblog_playlist a {
	color:white;
}
.header_menu_button {
	position: fixed;
	left: 20px;
    top: 30px;
    transition: all 0.5s ease 0s;
    z-index: 3;
}
.side-menu-active .header_menu_button {
	left:320px;
}
.side-menu-active .main-top {
	padding-left:300px;
}
.main-top {
	transition: padding-left 0.5s ease 0s;
}
.side-menu {
	background-color: #802F19;
    position: fixed;
    right: 0px;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 100%;
    overflow: hidden;
    z-index: 3;
    transition: all 0.5s ease 0s;
}
.side-menu-active .side-menu {
	width: 300px;
	overflow-y: auto;
}
.side-menu a {
    color: white;
}
.side-menu #menu_full {
    position: absolute;
    top: 35px;
    left: 60px;
    width: 250px;
}
.side-menu-active .footer {
    padding-left: 300px;
}
.side-menu .fullmenu_mainmenu_title {
	background-image: url("/upload/logos/logo-psd.png");
	background-repeat: no-repeat;
	overflow: visible;
	padding-left: 26px;
	padding-top: 9px;
	padding-bottom:20px;
	background-size: 20px auto;
}
.footer-landing {
	padding-left: initial !important;
}
.new-filter {
	background: transparent linear-gradient(to bottom, rgb(255, 255, 255) 0%, transparent 225px) repeat scroll 0% 0%;
	position: fixed;
	padding-top: 255px;
	top: 0;
	width: 100%;
	pointer-events:none;
}
.block_image {
	height: 100% !important;
}
.side-menu-active .content-top .logo {
	left:50%;
}

tr td:nth-child(2) {
    padding-left: 100px;
}


	

@media only screen
and (min-device-width : 800px){
	.footer {width: 100%;}
	.main-content {height: 100%;clear: both;width: 100%;margin-bottom: 1px;}
	.content-left {height:100%;}
	.content-right {height:100%;}
	.content-footer > .b5 div {background-size: 100% auto;}
}

/*Tablet*/
@media (orientation:portrait)
and (min-device-width : 765px) 
and (max-device-width : 770px){
	.side-menu-active .content-top .logo {
		left:70%;
	}
	.side-menu-active .logo-text {
		display:none;
	}
	.side-menu-active .content-top .logo {
    background: red;
    width: 100px;
    position: relative;
    left: 15%;
	}
	.logo-text h1{
		font-size:15px!important;
	}
	.logo-text p{
		font-size:14px!important;
	}
	.logo_text > p{
		width:15px!important;
	}
	.content-top{
		background-position: center top -170px;
	}
	.logo-text {
		/*display:none;*/
	}
	.logo img {
		width:100%;
	}
	.footer > .content > .block {
		width:100%;
	}
	.footer > .content > .b1 {
		display:none;
	}
	.b2 div {
		height:auto;
	}
	.footer > .content > .block {
		height:auto;
		background-color: #AF874C;
	}
	.footer {
		height:200%;
	}
	.logo-container{
		width:80px;
	}
	.content, .footer {
		height:auto;
	}
	.footer-header{
		padding:15px;
	}
	.content-top > .filter > .row > .block > .block-container > .block-content,
	.content-top > .filter > .row > .block > .block-container .soundblog {
		padding:10%;
		padding-top: 65px;
		margin-bottom: 15%;
		background: linear-gradient(to bottom, #802F19 40px, white 0%) repeat scroll 0% 0%;
	}
	
	.content-top > .filter > .row > .block > .block-container .article_ct{
		padding: 10px 25px 25px 25px;
	}
	.content-top{
		background-position: center top;
	}
	.content-top > .filter {
    	padding-top: 60%;
   }
	/*.lan {
		width:100%;
		height:80px;
		padding:7%;
	}*/
	.content-footer {
		background: rgba(128, 47, 25,0.5);
		height: auto;
		overflow: auto;
		padding-bottom: 30px;
	}
	.content-footer > .block{
		width:100%;
		padding:3%;
		height:320px;
		bottom:initial;
	}
	.content-footer > .filter {
		display:none;
	}
	.language-container {
    height: auto;
    overflow: hidden;
	}
	.content-header{
		height:auto;
	}
	.main-content{
		height:auto;
		overflow:auto;
	}
	
	.content-left{
		display:none;
		width: 100%;
		height: 50px;
		background-image: initial;
	}
	.content-right{
		width:100%;
	}
	.main-top{
		overflow: hidden;
	}
}


/*Mobile*/
@media only screen
and (min-device-width : 320px) 
and (max-device-width : 800px){
	
	h1, h2, h3, h4, h5, h6 {font-size:16px}
	
	.content img {height: 100% !important;width: 100% !important;}
	.content img.pdf {width:25px !important;height:25px !important;}
	
	.side-menu-active .side-menu {
    width: 100vw;
	}
	.header_menu_button .icon-bar {
    /*width: 40px;*/
    background: #000;
	}
	.side-menu-active .header_menu_button {
    left: 80%;
    top: 20px;
    position: absolute;
	}
	
	.main-top {height:auto !important;}
	a.scroll-to {font-size:16px;padding: 5px;}
	.logo img {
		width:100%;
		padding-left: 0px;
	}
	.content-top > .logo {
    margin-top: 100px;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    left: 15%;
    top: 20px;
   }
   .logo > .content {
    width: 200px;
    position: relative;
    margin: 0 auto;
	}
	.logo-text > h1 {
    font-size: 14px;
    text-align: center;
    padding:0px;
    margin-top: 7px;
    text-shadow: 1px 1px #000;
    }
    .logo-text p {
    font-size: 12px;
    padding-left: 0px;
    text-align: center;
    text-shadow: 1px 1px #fff;
	}
	.logo-container {
    float: none;
    z-index: 2;
    text-align: center;
    margin: 0 auto;
	}
	
	.article_maintext a.lightview img {width:90% !important;}
	iframe {width: 100%;}
	
	.side-menu #menu_full {left:25px;}
	
	.footer > .content > .block {
		width:100%;
	}
	.footer > .content > .b1 {
		display:none;
	}
	.b2 div {
		height:auto;
	}
	.footer > .content > .block {
		height:auto;
		background-color: #AF874C;
	}
	.footer {
		height:200%;
	}
	.logo-container{
		width:30px;
	}
	.content, .footer {
		height:auto;
	}
	.footer-header{
		padding:15px;
	}
	.content-top > .filter > .row > .block > .block-container > .block-content,

	.content-top > .filter > .row > .block > .block-container .soundblog {
		padding:10%;
		padding-top: 65px;
		margin-bottom: 15%;
		background: linear-gradient(to bottom, #802F19 40px, white 0%) repeat scroll 0% 0%;
	}
	.content-top > .filter > .row > .block > .block-container .article_ct{
		padding: 10px 25px 25px 25px;
		margin-top: 200px;
		}
	.content-top{
		background-position: center top;
	}
	.content-top > .filter {
    	padding-top: 20%;
   }
	.lan {
	width: 250px;
    height: 50px;
    padding: 10px;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 15px;
    line-height: 25px;
    font-size: 24px;
    font-weight: bold;
    opacity: 0.8;
	}
	
	.content-footer {
		background: rgba(128, 47, 25,0.5);
		overflow: auto;
		padding-bottom: 30px;
		height: 100vh;
    	z-index: -1;
	}
	.content-footer > .block{
		/*width:100%;
		padding:3%;
		height:320px;
		bottom:initial;*/
		display: none;
	}
	.content-footer > .filter {
		display:none;
	}
	.language-container {
    height: auto;
    margin: 0 auto;
    overflow: hidden;
	}
	.content-header{
	height:auto;
	}
	.main-content{
    height: inherit;
    overflow:visible;
	}
	.content-left{
		width: 100%;
		height: 0px;
		background-image: initial;
	}
	.content-left > .schedule{
		display: none;
	}
	

	.content-right{
		width:100%;
	}
	.main-top{
		overflow: hidden;
	}
	.content-left > .logo > .logo_text{
	position: absolute;
    top: 30px;
    left: 30px;
    width: 80px;
	}
	.logo_text > p:nth-child(1){
	word-wrap: normal;
	margin: 0px;
	}
	.logo_text p:nth-child(2){
    margin: 0px;
	}
	.logo_text > p:nth-child(3){
	margin: 0px;
	word-wrap: normal;
	}
	.soundblog_player {
    width: 260px;
    margin: 0 auto;
    /*margin-top: 90px;
    border-bottom: 1px solid black;*/
}
.soundblog_playlist {
	width: 260px;
    margin: 0 auto;
	height: 150px;
	background: rgb(64, 64, 64) none repeat scroll 0% 0%;	
}
.audiojs {
    width: 260px;
    }
}

.article_seperator.last {
	display: none;
}


